Subject: New Reply Received - Shukran
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 08:30:54 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Shukran  Ticket comment <div dir="auto">Hello</div>
<div dir="auto"><br></div>
<div dir="auto">I tried linking on the babyshop app right now &amp; I got the same error messages I had listed earlier. </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto">

<div style="font-size:85%;color:#575757">Regards</div>
<div style="font-size:85%;color:#575757">Kajal Aidasani Tilani</div>
</div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt; </div>
<div>Date: 30/11/2021  11:46  (GMT+04:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3385301] - Shukran </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kajal ,<br><br>
</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div>We have checked your account details and see that your Shukran card is not linked. It is pending because the verification step was not completed. </div>
<div><br></div>
<div>Your Shukran card has been delinked and unblocked, Now we request you to link your Shukran account again to link your Shukran card, please follow the below steps:</div>
<div><br></div>
<div>1- Log in your account.</div>
<div>2- Go to My account &gt; Shukran &gt; Link your account here.</div>
<div>3- Follow the provided steps on the webpage</div>
<div><br></div>
<div>We are giving you 5 days from the order date to link your account. Once you link your account within the 5 days of purchase, your points will be automatically credited into your Shukran account. You can only earn the points on your last purchase.</div>
<div><br></div>
<div>If you face any issue while linking your Shukran account then please contact the Shukran support team on 800–SHUKRAN (800–7485726), or email at [email-masked] to update your card information (mobile or email), and then you will be able to receive the verification code to link your card successfully.</div>
<div><br></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3385301